import-bot (20211) [Avatar] Offline
#1
[Originally posted by nollkoll]

same old problem loading SQLServer. Not trusted to run load app with Win
Authentication. please advise.
import-bot (20211) [Avatar] Offline
#2
Re: same old
[Originally posted by arlen]

The new version of the installer should now have an option to use a trusted
connection - it should have been out there for a while. If it is not, please
let me know, and I will contact the webmaster. . .

> same old problem loading SQLServer. Not trusted to run load app with Win
> Authentication. please advise.
import-bot (20211) [Avatar] Offline
#3
Re: same old
[Originally posted by cawallace]

Arlen, am I missing something? I just downloaded the sample code and I am
having the same issue as others have with the version of the installer. It is
not allowing me to use a trusted connection and I see no option to use one
either (I see no code for such an option either).